Comment 6 for bug 330984

Fabián Rodríguez (magicfab) wrote :

I've tested the 32-bit and 64-bit packages on Ubuntu 10.10 and both seem to work well. I've removed the "only for 9.04" mention in the bug description and added the link for installation instructions from the repository mentioned.